/*mm*/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#plan2Price { margin-top: -70px; }
.mainContentBox [type="checkbox"]:checked + label::after {left: 0.1em!important;}
.innerQue [type="checkbox"]:not(:checked), .innerQue [type="checkbox"]:checked { display: none!important;}
.innerQue input[type="text"] { min-height:35px;}

/*.Answer-with-tickbox-2 .ansTickTable1 .tdCheckbox [type='checkbox']:checked + label::after { font-size:0.7em;}
.Answer-with-tickbox-2 .tdCheckbox [type='checkbox']:checked + label::after { font-size:0.9em;}*/

/*.Answer-with-tickbox-2 .tdCheckbox [type='checkbox']:checked + label::after { font-size:1.5em;} 
.mainContentBox [type='checkbox']:checked + label::after { font-size:0.75em !important; top:0.2em !important;}
.mainContentBox .arrowCPick [type='checkbox']:checked + label::after { font-size:0.7em !important;}
.tdCheckboxTable [type='checkbox']:checked + label::after { font-size:1.4em !important;}*/

/*.mainContentBox [type='checkbox']:checked + label::after { font-size:0.5em;}
.Answer-with-tickbox-2 .tdCheckbox [type='checkbox']:checked + label::after { font-size:1.5em;}
.Answer-with-tickbox-3 .tdCheckbox [type='checkbox']:checked + label::after { font-size:1.5em;}
.Tick-answer-in-table .tdCheckboxTable [type='checkbox']:checked + label::after { font-size:1.5em;}*/

.mainContentBox [type='checkbox']:checked + label::after { font-size:28px!important;}
.Answer-with-tickbox-2 .tdCheckbox [type='checkbox']:checked + label::after { font-size:28px!important;}
.Answer-with-tickbox-3 .tdCheckbox [type='checkbox']:checked + label::after { font-size:28px!important;}
.Tick-answer-in-table .tdCheckboxTable [type='checkbox']:checked + label::after { font-size:28px!important;}

}
 
#clockdiv div{
/*max-width:46px;*/}

.dayBoxLink{
height:120px;
max-height:120px;
min-height:120px;
}